program PSICULTURA;

uses
  Forms,
  uFormPrincipal in 'source\uFormPrincipal.pas' {frmPrincipal},
  uFormModelodeCadastro in 'source\uFormModelodeCadastro.pas' {frmModelodeCadastro},
  uDM in 'source\uDM.pas' {DM: TDataModule},
  uFuncoes in 'source\uFuncoes.pas',
  uFormMensagem in 'source\uFormMensagem.pas' {frmMensagem},
  uFormMensagemAviso in 'source\uFormMensagemAviso.pas' {frmMensagemAviso},
  uFormModelodePesquisa in 'source\uFormModelodePesquisa.pas' {frmModelodePesquisa},
  uFormCadLotes in 'source\uFormCadLotes.pas' {frmCadLotes},
  uFormPesqLotes in 'source\uFormPesqLotes.pas' {frmPesqLotes},
  uFormRegLancamentos in 'source\uFormRegLancamentos.pas' {frmRegLancamentos},
  uFormPesqProdutos1 in 'source\uFormPesqProdutos1.pas' {frmPesqProdutos1},
  uFormPesqTanques in 'source\uFormPesqTanques.pas' {frmPesqTanques},
  uFormCadFornecedores in 'source\uFormCadFornecedores.pas' {frmCadFornecedores},
  uFormPesqFornecedores in 'source\uFormPesqFornecedores.pas' {frmPesqFornecedores},
  uFormCadProdutos in 'source\uFormCadProdutos.pas' {frmCadProdutos},
  uFormPesqProdutos in 'source\uFormPesqProdutos.pas' {frmPesqProdutos},
  uFormCadClientes in 'source\uFormCadClientes.pas' {frmCadClientes},
  uFormPesqClientes in 'source\uFormPesqClientes.pas' {frmPesqClientes},
  uFormPesqCidades in 'source\uFormPesqCidades.pas' {frmPesqCidades},
  uFormCadCidades in 'source\uFormCadCidades.pas' {frmCadCidades},
  uFormRegLancamentos1 in 'source\uFormRegLancamentos1.pas' {frmRegLancamentos1};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'PlugCOM - Automação Comercial';
  Application.CreateForm(TDM, DM);
  Application.CreateForm(TfrmPrincipal, frmPrincipal);
  Application.CreateForm(TfrmPesqTanques, frmPesqTanques);
  Application.CreateForm(TfrmCadFornecedores, frmCadFornecedores);
  Application.CreateForm(TfrmPesqFornecedores, frmPesqFornecedores);
  Application.CreateForm(TfrmCadProdutos, frmCadProdutos);
  Application.CreateForm(TfrmPesqProdutos, frmPesqProdutos);
  Application.CreateForm(TfrmCadClientes, frmCadClientes);
  Application.CreateForm(TfrmPesqClientes, frmPesqClientes);
  Application.CreateForm(TfrmPesqCidades, frmPesqCidades);
  Application.CreateForm(TfrmCadCidades, frmCadCidades);
  Application.CreateForm(TfrmRegLancamentos1, frmRegLancamentos1);
  Application.Run;
end.
